
Infrastructure - Task #486

write unit test for getSystemMetadata()

2010-03-26 03:20 - Robert Waltz

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

write unit test for getSystemMetadata()

History

#1 - 2010-05-04 00:28 - Chad Berkley

- Status changed from New to In Progress

Added a test framework for CrudService.  Will be adding tests as I refactor CrudService over the next week or so.  

#2 - 2010-05-11 18:42 - Chad Berkley

- Status changed from In Progress to Closed
